<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<Comet>
		<Location>618,103</Location>
	</Comet>
	<MediumMeteor>
		<Location>388,85</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>332,581</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>234,170</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>666,491</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>330,327</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>458,518</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>454,264</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>165,37</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>750,86</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>57,125</Location>
	</SmallMeteor>
	<BlackHole>
		<Location>61,493</Location>
	</BlackHole>
</CellLayout>